## drupal7-oembed 0.1beta3

=== debian/changelog ===
drupal7-oembed (0.1beta3-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 10 Jan 2014 10:08:27 +0100
