=== debian/control ===
Source: drupal7-oembed
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/oembed
Standards-Version: 3.9.3

Package: drupal7-oembed
Architecture: all
Depends: drupal7
Description: Embed content from oEmbed-providers
 This module will allow your Drupal site to embed content from
 oEmbed-providers as well as for the site to become an oEmbed-provider
 itself so that other oEmbed-enabled websites can easily embed your content.
 .
 This module integrates with File entity and Media and provides an input
 filter. The project includes a module to integrate with oEmbed provider
 Embedly.
