=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40802 2014-01-10 09:29:37Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-oembed/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-oembed_0.1beta3.orig.tar.gz http://ftp.drupal.org/files/projects/oembed-7.x-0.1-beta3.tar.gz
	gunzip orig-source/drupal7-oembed_0.1beta3.orig.tar.gz
	xz --best orig-source/drupal7-oembed_0.1beta3.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
